<script lang="ts">
  import { page } from '$app/stores';
</script>

<ol>
  <li aria-current={$page.url.pathname === '/' ? 'page' : undefined}>
    <a href="/"> Islands</a>
  </li>
  <li aria-current={$page.url.pathname === '/world' ? 'page' : undefined}>
    <a href="/world">THE WORLD</a>
  </li>
  <li aria-current={$page.url.pathname === '/games' ? 'page' : undefined}>
    <a href="/games">GAMES</a>
  </li>
  <li aria-current={$page.url.pathname === '/nft' ? 'page' : undefined}>
    <a href="/nft">NFTs</a>
  </li>
  <li aria-current={$page.url.pathname === '/story' ? 'page' : undefined}>
    <a href="/token">TOKENS</a>
  </li>
  <li aria-current={$page.url.pathname === '/token' ? 'page' : undefined}>
    <a href="/community">COMMUNITY</a>
  </li>
</ol>

<style>
  ol {
    padding: 0;
  }
</style>
